# Digital Logic Sequential Circuits 1 in VHDL Hardware Description Language Testing on FPGA ULX2S Development Board

Digital Logic Circuits developed in VHDL Very High-Speed Integrated Circuit Hardware Description Language.

My lab assignment in Digital Logic, FER, Zagreb.

Task descriptions in "TaskSpecification.pdf".

Created: 2017